Geen problemen Visma | Onguard met betrekking tot Apache Log4j2

Share:

Visma | Onguard is op de hoogte van het recent onthulde beveiligingsprobleem met betrekking tot het open-source Apache “Log4j2”-hulpprogramma (CVE-2021-44228).

Visma | Onguard gebruikt Log4j2 niet binnen onze diensten of applicaties, waaronder: CreditManager, MatchMaker, Collector, CreditNext, Connext, PolicyManager en ICMS (inclusief One, DCMS en Enterprise).
Daarom wordt u niet getroffen door dit beveiligingslek bij het gebruik van een van onze cloudservices of on-premise applicaties.

Desalniettemin zal ons beveiligingsteam de ontwikkelingen in deze situatie blijven volgen, namelijk het uitvoeren van zorgvuldigheid bij onze interne providers die nog aan hun kant onderzoeken of ze op de een of andere manier worden getroffen.

Mocht u nog andere vragen of opmerkingen hebben, neem dan gerust contact op met ons ServiceCenter.

Request a Demo
Wil je een van onze oplossingen live zien?

Laat je gegevens achter in onderstaand formulier en wij nemen contact met je op om een afspraak in te plannen.

x
Wil je onze oplossing voor risicomanagement live zien?

Laat je gegevens achter in onderstaand formulier en wij nemen contact met je op om een afspraak in te plannen.

x
Wil je PolicyManager live zien?

Laat je gegevens achter in onderstaand formulier en wij nemen contact met je op om een afspraak in te plannen.

x
Wil je onze oplossing voor e-facturatie live zien?

Laat je gegevens achter in onderstaand formulier en wij nemen contact met je op om een afspraak in te plannen.

x
Wil je MatchMaker live zien?

Laat je gegevens achter in onderstaand formulier en wij nemen contact met je op om een afspraak in te plannen.

x
Wil je CreditManager live zien?

Laat je gegevens achter in onderstaand formulier en wij nemen contact met je op om een afspraak in te plannen.

x
Wil je Collector live zien?

Laat je gegevens achter in onderstaand formulier en wij nemen contact met je op om een afspraak in te plannen.

x
Meld je aan voor de nieuwsbrief

x